.ym-rating-widget__wrap {
  text-decoration: none !important;
}
.ym-rating-widget__star.full {
  background-image: url('../images/Yandex-Star.svg');
}
.ym-rating-widget__star.empty {
  background-image: url('../images/Yandex-Star-Empty.svg');
}

.ym-rating-header .ym-rating-widget {
  display: block;
  height: auto;
}
.ym-rating-header .ym-rating-widget__wrap {
  display: flex;
  align-items: center;
  gap: 5px;
}
.ym-rating-header .ym-rating-widget__header-logo {
  display: block;
  flex: none;
  width: 60px;
  height: 20px;
  margin: 0;
  background: url('../images/Yandex-market.svg') no-repeat left center;
  background-size: contain;
}
.ym-rating-header .ym-rating-widget__header-stars {
  display: flex;
  height: 16px;
  box-sizing: border-box;
  margin: 0;
  gap: 2px;
}
.ym-rating-header .ym-rating-widget__star {
  display: inline-block;
  height: 16px;
  width: 16px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}

.ym-rating-main .ym-rating-widget {
  display: block;
  margin: 47px 0 0;
}

.ym-rating-main .ym-rating-widget__wrap {
  display: block;
  text-align: center;
}

.ym-rating-main .ym-rating-widget__header-logo {
  display: inline-block;
  vertical-align: middle;
  width: 120px;
  height: 25px;
  margin: 0 5px 0 0;
  background: url('../images/Yandex-market.svg') no-repeat left center;
  background-size: contain;
}

.ym-rating-main .ym-rating-widget__header-stars {
  display: inline-block;
  vertical-align: middle;
  height: 24px;
  margin-bottom: 4px;
  box-sizing: border-box;
}

.ym-rating-main .ym-rating-widget__star {
  display: inline-block;
  height: 24px;
  width: 24px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}

.ym-rating-footer .ym-rating-widget {
  display: block;
  margin: 10px 0;
  font-size: 0;
  text-align: left;
}

.ym-rating-footer .ym-rating-widget__header-logo {
  display: inline-block;
  width: 100%;
  height: 23px;
  margin: 0 6px 6px 0;
  background: url('../images/Yandex-market-white.svg') no-repeat left center;
  background-size: contain;
}
.ym-rating-footer--light .ym-rating-widget__header-logo {
  background-image: url('../images/Yandex-market.svg');
}

.ym-rating-footer .ym-rating-widget__header-stars {
  display: flex;
  gap: 2px;
}

.ym-rating-footer .ym-rating-widget__star {
  display: inline-block;
  height: 15px;
  width: 15px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
